@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Bengali&display=swap');

*{
    font-family: 'Kalpurush', sans-serif !important;
}

/* new site design */

body{
    background-color: #fff;
    font-family: 'Kalpurush', sans-serif !important;
}

a.text-pink{
    text-decoration: none !important;
    color: #683091!important;
}